.version.abomination_of_desolation /* version checker */
{
	color: #000005;
	background-color: #0167F7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u141289-4
{
	z-index: 183;
	width: 491px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu141359-5
{
	width: 0.01px;
	margin-top: 22px;
}

#pu141359-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 483px;
	margin-left: 644px;
}

#u141359-5
{
	z-index: 187;
	width: 153px;
	min-height: 60px;
	line-height: 17px;
	position: relative;
}

#u141363-13
{
	z-index: 192;
	width: 153px;
	min-height: 348px;
	line-height: 17px;
	margin-top: 836px;
	position: relative;
}

#u141364-12
{
	z-index: 205;
	width: 153px;
	min-height: 281px;
	line-height: 17px;
	margin-top: 1267px;
	position: relative;
}

#u141365-5
{
	z-index: 217;
	width: 153px;
	min-height: 281px;
	line-height: 17px;
	margin-top: 952px;
	position: relative;
}

#u141366-5
{
	z-index: 222;
	width: 153px;
	min-height: 108px;
	line-height: 17px;
	margin-top: 1249px;
	position: relative;
}

#u141367-12
{
	z-index: 227;
	width: 153px;
	min-height: 875px;
	line-height: 17px;
	margin-top: 939px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u141293-162
{
	z-index: 18;
	width: 613px;
	min-height: 617px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u141359,#u141363,#u141363-5,#u141363-9,#u141364,#u141364-8,#u141365,#u141366,#u141367,#u141367-7,#u141293-14,#u141293-33,#u141293-38,#u141293-40,#u141293-65,#u141293-67,#u141293-88,#u141293-112,#u141293-130,#u141293-134
{
	font-weight: bold;
}

#u141367-3,#u141293-2,#u141293-22,#u141293-24,#u141293-45,#u141293-63,#u141293-93,#u141293-97,#u141293-117,#u141293-128,#u141293-132,#u141293-144,#u141293-153
{
	font-style: italic;
}

#u141293-157
{
	font-size: 1px;
	line-height: 0px;
}

#u141368
{
	z-index: 180;
	width: 521px;
}

#u141368_img
{
	vertical-align: bottom;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

